---
name: Bug report
about: Create a report to help us improve
title: "[BUG] *Fill in Title here*"
labels: BUG Report
assignees: ''

---

⚠⚠Please read the followings before you create a new issue⚠⚠
- Be civil and polite.
- Only BUG Report and Suggestions are allowed here, this is NOT customer-service center.
- You are only allowed to report bugs you encounter when using Latest version.(Beta/Stable)
- English and Chinese languages only.
- Please follow the issue template, and provide all related information. Including what you are trying to do when issue happened, your PC's specification, software settings, and the file you were trying to process. Issue will be deleted if there was not enough information provided.

---

**Software Version**
Latest BETA or Latest Stable?
(Choose the one you were using, you are only allowed to report bugs you encounter when using Latest BETA or Latest Stable)

**Describe the bug**
A clear and concise description of what the bug is.

**How to Reproduce the bug**
Steps to reproduce the bug:

**Expected behavior**
A clear and concise description of what you expected to happen.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Files you were trying to process when encountered the BUG**
If you encountered the BUG when processing certain files, please send me some of that files so I can do some research.(You can zip it before send it to me)

**The settings you were using when issue occured**
You can save your settings than zip and upload the `settings.ini`, or just take screenshots.

**Desktop (please complete the following information):**
 - OS: [e.g. Windows 10 20H2]
 - GPU Model [e.g. RTX 3090]
 - CPU Model [e.g. i7-1165g7]
 - Amount of RAM:
 - Amount of VRAM:
 - Amount of Storage:

**Additional context**
Add any other context about the problem here.
